firefox-1.0.6 & gtk+2.8.0

Randy McMurchy randy at linuxfromscratch.org
Fri Aug 26 08:21:02 PDT 2005


frank wrote these words on 08/26/05 11:52 CDT:

> i assume you have firefox running properly on a gtk+-2.8.0 build.

Yes, I do. Thunderbird as well.

> just
> for information, do you also get these gdk warnings? 

Yes. Tons of warnings.

-- 
Randy

rmlinux: [bogomips 3923.96] [GNU ld version 2.16.1] [gcc (GCC) 4.0.1]
[GNU C Library stable release version 2.3.5] [Linux 2.6.12.4 i686]
10:19:01 up 7 days, 22:15, 7 users, load average: 0.00, 0.00, 0.00



More information about the blfs-support mailing list